CVE-2012-0043

Priority
Description
Buffer overflow in the reassemble_message function in
epan/dissectors/packet-rlc.c in the RLC dissector in Wireshark 1.4.x before
1.4.11 and 1.6.x before 1.6.5 allows remote attackers to cause a denial of
service (application crash) or possibly execute arbitrary code via a series
of fragmented RLC packets.
Notes
Package
Upstream:released (1.4.11,1.6.5)
More Information

Updated: 2020-09-10 01:55:37 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)